Loading...
Searching...
No Matches
ISMRMRD::Encoding Struct Reference
XML API

## Public Attributes

EncodingSpace | encodedSpace
EncodingSpace | reconSpace
EncodingLimits | encodingLimits
TrajectoryType | trajectory
Optional< TrajectoryDescription > | trajectoryDescription
Optional< ParallelImaging > | parallelImaging
Optional< ISMRMRD::int64_t > | echoTrainLength

The documentation for this struct was generated from the following file:

- xml.h